
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.3),
only screen and (min-device-pixel-ratio: 1.3),
only screen and (min-resolution: 1.3dppx) {
}
/*.pageWhole {
background: url("images/pageWhole18.svg") no-repeat rgba(0, 0, 0, 0.4)    !important;
background-size: 18px 18px;
}

*/
.data-expanded-icon {
background-image: url("images/pageWhole18.png") no-repeat rgba(0, 0, 0, 0.4)    !important;
background-size: 18px 18px;
}
.ui-icon-pageBreak {
background-image: url("images/pageBreak18.png") no-repeat rgba(0, 0, 0, 0.4)    !important;
background-size: 18px 18px;
}
.data-collapsed-icon {
background-image: url("images/pageDown18.png") no-repeat rgba(0, 0, 0, 0.4)    !important;
background-size: 18px 18px;
}
.ui-icon-pageWhole {
background-image: url("images/pageWhole36.png") no-repeat rgba(0, 0, 0, 0.4) !important;
-moz-background-size: 18px 18px;
-o-background-size: 18px 18px;
-webkit-background-size: 18px 18px;
background-size: 18px 18px;
}
.ui-icon-pageBreak {
background-image: url("images/pageBreak36.png") no-repeat rgba(0, 0, 0, 0.4) !important;
-moz-background-size: 18px 18px;
-o-background-size: 18px 18px;
-webkit-background-size: 18px 18px;
background-size: 18px 18px;
}
.ui-icon-pageDown {
background-image: url("images/pageDown36.png") no-repeat rgba(0, 0, 0, 0.4) !important;
-moz-background-size: 18px 18px;
-o-background-size: 18px 18px;
-webkit-background-size: 18px 18px;
background-size: 18px 18px;
}
.scrollPDF {
-webkit-overflow-scrolling: touch !important;
overflow:auto;
}


html {
background: #eee;
}

body {
max-width: 100%;
margin: 0 auto;
border-top: none;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
color: #353535;
line-height: 1.5em;
}

h1,h2,h4,h5,h6 {font-weight: bold;}

h1 {
font-size: 26px;
margin: 0 0 20px;
color: #ffffff;
}
h2 {
font-size: 22px;
margin: 15px 0;
}
h3 {
font-size: 18px;
margin: 15px 0 10px;
}
h4 {
font-size: 16px;
margin: 10px 0;
}
h5 {
font-size: 14px;
margin: 10px 0 5px;
}
h6 {
font-size: 12px;
margin: 5px 0;
border-bottom: 1px solid #666;
}

strong { font-weight: bold; }
em { font-style: italic; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
ol li { list-style-type: decimal; margin-left: 5px; }

/* HOME STYLES */
div.revampment {
background-image: url("../images/Revamp01.png");
background-repeat: no-repeat;
background-position: center top;
background-attachment: 50% 50%;
background-size: cover;
height: 100%;
}
div.backgroundSubjectMenuEC135T01 {
background-image: url("../images/EC135T01.jpg");
background-repeat: no-repeat;
background-position: center top;
background-attachment: 50% 50%;
background-size: cover;
height: 100%;
}
div.opacitySubjectMenu {
text-align: center;
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#home {
height: 100%;
text-align: center;
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}

#home .ui-controlgroup {
width: 30%;
margin: 0 auto;
}

/* SUBJECT STYLES */
div.backgroundSubjectMenuR44Clipper03 {
background-image: url("../images/R44Clipper03.jpg");
background-repeat: no-repeat;
background-position: center top;
background-attachment: 50% 50%;
background-size: cover;
height: 115%;
}
#subject {
height: 115%;
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#met {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#law {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#nav {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#agk {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#aer {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#per {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
#hum {
background: -webkit-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}


/* TOPIC STYLES */

.h3_title h3 {
font-size:16px;
margin: 10px 0px 0px 0px;
display:inline-block;
max-width: 100%;
text-overflow:ellipsis;
overflow: hidden;
white-space:nowrap;
}
h5 {
font-size: 20px;
padding: 5px 0 5px 10px;
margin: 10px 0 5px -10px;
background: -webkit-linear-gradient(left,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Safari */
background: -o-linear-gradient(left,rgba(152,204,255,1),rgba(152,204,255,0)); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(left,rgba(152,204,255,1),rgba(152,204,255,0)); /* For Firefox 3.6 to 15 */
background: linear-gradient(left,rgba(152,204,255,1),rgba(152,204,255,0)); /* Standard syntax */
}
h6 {
font-size: 18px;
}

.imageResize img {
max-width: 100%;
margin:0px 5px 0px 5px;
}
.imageTop img {
max-width: 100%;
margin:0px 0px -20px 0px;
padding-top:20px;
}
.ui-bar {
height:30px;
text-align:center;
}
.ui-barButtonsTitle {
margin-top: -5px;
}
.btn_TopQuiz {
float:right;
padding-top: 5px;
}
.btn_TopQuiz a {
/*margin-top: 10px;*/
height: 25px;
}
.btn_TopQuiz span {
}
.btn_home {
float:left;
}
.btn_home a {
height:25px;
}
.btn_subject a {
width: 180px;
margin: 10px 10px 10px 10px;
}
.btn_menu {
float:left;
}
.btn_menu a {
height:25px;
margin-left:20px;
}
.btn_toc {
float:left;
}
.btn_toc a {
height:25px;
margin-left:20px;
}
/*	BACK NEXT BUTTONS	*/
.btn_BackNext {
margin: 5px 10px 42px 10px;
}
.btn_back {
float:left;
}
.btn_next {
float:right;
}
/*	CONTENT BLOCK	*/
.content {
margin: 0px;
padding: 0px 15px 0px 15px;
}
.mainContent {
margin: 0px;
padding: 5px 15px 5px 15px;
}
.topicContent {
margin: 0px;
padding: 0px;
}
.clearfix::after {
content: "";
clear: both;
display: table;
}
/* 
QUIZ STYLES
QUIZ STYLES
QUIZ STYLES
*/

.button {
width: auto;
margin: 0 25px;
padding: 5px 15px;
color: #ffffff;
background-color: darkcyan;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-decoration: none;
}
.button:hover {
background-color:darkslategray;
}


.btn_quiz {
font-size: 12px;
float: right;
margin-top: 6px;
}
.btn_quiz p {
margin-top: 0px;
}
.btn_quiz a {
height: 28px;
margin-top: 0px;
}


.quizName {
margin-left: 200px;
position: absolute; top: 11px;
}
.quizContent {
padding: 5px;
background-color: #eee;
max-width: 100%;
margin: 0 auto;
color: #353535;
font-size: 14px;
font-weight: normal;
font-family: Helvetica;
}

.startQuiz {
margin: 0 auto;
width: 80%;
}
/*
.quizBuilt {
	margin: 0 auto;
}
.quizBuilt h3 {
	font-weight: lighter;
	font-size: 30px;
}*/
.question h3 {
	font-weight: normal;
/*	font-style: italic;*/
	font-size: 15px;
}

.checkAnswer{
background-color:blue;
}
.backToQuestion {
background-color:#B5121B;
}
.nextQuestion {
background-color:#6C9F2E;
}

.tryAgain {
background-color:#B5121B;
margin: 20px 0;
}

.quizArea, .quizResults {
zoom: 1;
}
.quizArea:before, .quizArea:after, .quizResults:before, .quizResults:after {
content: "\0020";
display: block;
height: 0;
visibility: hidden;
font-size: 0;
}
.quizArea:after, .quizResults:after {
clear: both;
}

.questionCount {
font-size: 14px;
font-style: italic;
}
.questionCount span {
font-weight: bold;
}

ol.questions {
margin-top: 20px;
margin-left: 0;
}
ol.questions li {
margin-left: 0;
}

ul.answers {
margin-left: 5px;
margin-bottom: 20px;
}

ul.responses li {
margin: 10px 20px 20px;
}
ul.responses li p span {
display: block;
font-weight: bold;
font-size: 18px;
}
ul.responses li.correct p span {
color: #6C9F2E;
}
ul.responses li.incorrect p span {
color: #B5121B;
}

.quizResults h3 {
margin: 0;
}
.quizResults h3 span {
font-weight: normal;
font-style: italic;
}
.quizResultsCopy {
clear: both;
margin-top: 20px;
}

/*	Quiz End	*/
/*		*/
/*		*/
/*		*/

.orderedListAlpha li {
list-style-position: outside;
list-style-type: lower-alpha;
}

.orderedListRoman li {
list-style-position: outside;
list-style-type: lower-roman;
}

.unorderedList li {
list-style-position: outside;
list-style-type: disc;
}

.circleList li {
list-style-position: outside;
list-style-type: circle;
}

.noneList li {
list-style-position: outside;
list-style-type: none;
}

.tableARFORwind {
border:none;
font-size:14px;
font-weight:normal;
text-align:center;
}

.tableARFORwind td {
padding:0px 5px;
}

.indent1 {
padding-left: 20px;
}

.indent2 {
padding-left: 40px;
}

.indent3 {
padding-left: 60px;
}

.indent4 {
padding-left: 80px;
}

#Table_01 td img{
margin-bottom:-6px;
}

ul .noneList {
list-style-position: outside;
list-style-type: none;
}
.note {
font-size: 10px;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration:none;
}

/* Syllabus STYLES */

.SyllabusNumber {
margin-top: 5%;
font-weight: bold;
}
.SyllabusText {
font-weight: normal;
}
ul .SyllabusBulletUnsorted1 {
list-style-position: outside;
list-style-type: disc;
font-weight: normal;
}
.SyllabusNote {
margin-left: 5%;
}
.orderedListAlpha {
list-style-position: outside;
list-style-type: lower-alpha;
}
ol .orderedListAlpha {
list-style-position: outside;
list-style-type: lower-alpha;
}
.orderedListRoman {
list-style-position: outside;
list-style-type: lower-roman;
}
ol .orderedListRoman {
list-style-position: outside;
list-style-type: lower-roman;
}
.unorderedList {
list-style-position: outside;
list-style-type: disc;
}

/* TOPIC STYLES */
.imageTop img {
max-width: 100%;
margin:0px 5px -20px 0px;
padding-top:20px;
}
.ui-grid-a {
max-width: 70%;
margin:0 auto;
}
.ui-grid-a p {
padding-top:102px;
}

.ui-grid-a a {
margin-top:20px;
}

.ui-btn-text {
font-size: 12px;
}
.ui-btn-text p {
margin-top: -6px;
}

/* SUBJECT ICONS
.met152 {
background:url("../images/Met152.png") no-repeat; height:152px; width:152px;
}
.law152 {
background:url("../images/Law152.png") no-repeat; height:152px; width:152px;
}
.nav152 {
background:url("../images/Nav152.png") no-repeat; height:152px; width:152px;
}
.agk152 {
background:url("../images/AGK152.png") no-repeat; height:152px; width:152px;
}
.aero152 {
background:url("../images/Aero152.png") no-repeat; height:152px; width:152px;
}
.per152 {
background:url("../images/Per152.png") no-repeat; height:152px; width:152px;
}
.hum152 {
background:url("../images/Hum152.png") no-repeat; height:152px; width:152px;
}
 */
/* VIDEO STYLES
.VideoPlaceHolder img {
max-width: 100%;
height: auto;
} */

/* Hide from screen
header.headerprint, footer.footerprint{
display: none;
}*/

